# chome-extension

## Friday's work (3/18/2022) is in sitepoint/

## we might do better cribbing from https://developer.chrome.com/docs/extensions/mv3/getstarted/

created a directory 

    getting-started/

for that, but

## took the google "answer" and loaded them successfully

/Users/reallyrussell/RubyProjects/chome-extension/from-google

## directory for project-4



# useful URLs
- [ ] https://github.com/GoogleChrome/chrome-app-codelab
- [ ] https://www.freecodecamp.org/news/building-chrome-extension/
- [x] https://developer.chrome.com/docs/extensions/mv3/getstarted/
- [ ] https://developer.chrome.com/docs/extensions/mv3/devguide/
- [ ] https://github.com/googlechrome
- [ ] https://github.com/GoogleChrome/chrome-extensions-samples

